﻿@CHARSET "UTF-8";

@import url(common.css);

body {
	position: relative;
}

#treeSearch {
	position: fixed;
	left: 0;
	top: 0;
	padding: 10px 17px 5px;
	width: 226px;
	background: #fff;
	overflow: hidden;
}

#treeSearch .tree_search_input {
	float: left;
	padding: 5px 34px 5px 8px;
	width: 150px;
	height: 15px;
	font-size: 13px;
	border: 1px solid #bebfc1;
}

#treeSearch .tree_search_btn {
	float: left;
	margin: 7px 0 0 -27px;
}

#treeSearch .tree_search_reset {
	float: right;
}

#treeOption {
	position: fixed;
	right: 0;
	top: 0;
	padding: 10px 10px 0 0;
	background: #fff;
}

.bbs_treeOption {
	padding: 20px 15px 0 0 !important;
	background: #f5f7f8 !important;
}

#treeOption a, #treeOption a img {
	vertical-align: top;
}

#treeMenu {
	margin-top: 25px;
	padding: 0 15px;
}

.bbs_treeWrap {
	padding: 20px 0 20px 15px;
}

.webfx-tree-container {
	margin: 0px;
	padding: 0px;
	font: icon;
	white-space: nowrap;
}

.webfx-tree-item {
	padding: 0px;
	margin: 0px;
	font: icon;
	color: black;
	white-space: nowrap;
}

.webfx-tree-item a, .webfx-tree-item a:active, .webfx-tree-item a:hover
	{
	padding: 1px 2px 1px 2px;
}

.webfx-tree-item a {
	color: #333;
	text-decoration: none;
}

.webfx-tree-item a:hover {
	font-weight: 600;
	text-decoration: underline;
}

.webfx-tree-item a:active {
	background: highlight;
	color: highlighttext;
	text-decoration: none;
}

.webfx-tree-item img {
	vertical-align: middle;
	border: 0px;
}

.webfx-tree-icon {
	
}

.webfx-tree-item a.selected {
	color: #000;
	background: #cacaca;
}

.webfx-tree-item a.selected-inactive {
	color: #000;
	background: #cacaca;
}